/*     1179445 : 한줄 텍스트      */
.text__1179445__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1179445__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1179445__ p {font-size:15px}
}

/*     1179455 : 블록 설정(모바일 출력 설정)      */
.block_option__1179455__ {display:table;width:100%}
.block_option__1179455__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1179455__ {display:block;}
}


@media (min-width:1024px){
	.row__1179455__ {display:none;}
}

/*     1179465 : HTML 편집기      */
.html__1179465__ .table-container table { 
width:100%; border-top:2px solid #000;
}

.html__1179465__ .table-container table th {
font-size:16px; 
height:40px;
border-bottom:none;
background:#f8f8f8;
vertical-align:middle;
text-align:center;
padding:10px 26px;
border:1px solid #e2e2e2;
font-family: 'Noto Sans KR', sans-serif;
color:#000;
font-weight:500;
}

.html__1179465__ .table-container table th.c-cell-left, .table-container table td.c-cell-left {
text-align:left;
}

.html__1179465__ .table-container table .def-cell {
background:#fbba00; color:#fff;
}

.html__1179465__ .table-container table td.top-line, .table-container table th.top-line {
border-top:2px solid #fbba-1;
}

.html__1179465__ .table-container table td.bottom-line, .table-container table th.bottom-line {
border-bottom:2px solid #fbba00;
}

.html__1179465__ .table-container table td.right-line, .table-container table th.right-line {
border-right:2px solid #fbba00;
}

.html__1179465__ .table-container table td.left-line, .table-container table th.left-line {
border-left:2px solid #fbba00;
}

.html__1179465__ .table-container table td {
font-family: 'Noto Sans KR', sans-serif;
font-size:16px; 
vertical-align:middle;
background:#fff;
padding:5px 10px;
color:#000;
text-align:center;
border:1px solid #e2e2e2;
}

@media (max-width:1024px) {
.html__1179465__ .table-container {
width:100%;
overflow-x:auto;
white-space:nowrap;
}

.html__1179465__  .table-container table {
width:auto; 
}
.html__1179465__ .table-container table td, table th {
font-size:13px; 
}

.html__1179465__ .table-container table th {
padding:5px 10px; height:30px;
}
}

